Subject: Re: 1/72 Hasegawa A-1H Skyraider
From: "Steve Bamford ARC" <[email-masked]>
To: "Neil Burkill" <[email-masked]>
Date: Mon, 19 Jan 2004 23:32:15 -0800

Hi Neil,

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: Neil Burkill <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, December 10, 2003 6:59 AM
Subject: 1/72 Hasegawa A-1H Skyraider

> Hi Steve
> Thought I would send a few more pics of another model. Details are as
> follows:
>
>
> 1/72 Hasegawa A-1H Skyraider 'catching a wire'
> Having built several models over the last few years with the almost
> mandatory addition of resin,
> photo-etch, aftermarket decals etc, I decided that I wanted to build
> something more or less
> straight from the box with as little hassle as possible!
>
> This kit fitted the bill nicely, and it is an aircraft I have always had a
> liking for. The only extras I
> included were the removal and repositioning of the flaps (nice and simple)
> and the simulation of
> a spinning prop. The prop is a disc of clear plasticard with the blades
> airbrushed on to give the
> impression of movement and the paint used for this is from a company
called
> 'Deka' who make
> a large range of transparent colours (with various shades of each colour)
> from white and all
> through the colour spectrum to black. This paint is acrylic and as hard as
> nails when dry!
>
> All other paint on the model is Humbrol.
>
> The only other non standard part is the arrestor hook which is a length of
> 1.2mm wire which was
> superglued inside the fuselage halves before joining them together; this
> wire is more than strong
> enough to support the weight of the model without bending and also
protrudes
> approx 12mm
> into the simulated carrier deck. The arrestor wires across the carrier
deck
> are nylon fishing line.
>
> Oh yes, and the pilot figure is modified from a Hasegawa Jaguar GR 1.
>
> A neat and uncomplicated model built almost straight from the box
,including
> the kit decals.
>
> Something like an F-14, A-6 or S-3 (in 1/48 scale though) making a deck
> landing would be very
> tempting to make next !
>
> Neil.
>
> _________________________________________________________________
> Get Hotmail on your mobile phone http://www.msn.co.uk/msnmobile
>